body{	font-family:tahoma,arial,verdana,sans-serif,Lucida Sans;
	font-size:11px;
	line-height: 140%;
  margin:2px 4px;}
/*
body {
    font-family: tahoma,arial,verdana,sans-serif,Lucida Sans;
    font-size: 16px;
    line-height: 24px;
    margin: 2px 4px;
}
*/
.main_layer{	padding-bottom:20px;}
h1{
	font-weight:bold;
	font-size:150%;
	padding:4px 0;
}

.item_block .a_thumb{    height: 100px;
    width: 100px;
    margin: 0 auto;
    text-align: right;
    /*position:relative;*/
    display: block;
    background:no-repeat 50% 50%;
}

.items_wrapper {	margin-left:110px;}
/*table*/

.item_blocks_list{  margin:0 auto;
  text-align:center;}

.item_blocks_list .item_block_w{  padding:8px 8px;
  display:inline-block;}

.item_blocks_list .acc_block{  height:180px;
  width:188px;
  border:1px solid #D5D9CA;
  /*height:236px;*/
  padding:4px;
  font-size:14px;}
.item_blocks_list .acc_block h3{  height:48px;}
.item_blocks_list .item_block{  width:188px;
  border:1px solid #D5D9CA;
  /*height:236px;*/
  padding:4px;
  font-size:14px;
  /*overflow-y: hidden;*/}
.item_blocks_list .item_block .brand{  color:#78345B;
  padding-bottom:4px;
  font-weight:bold;
  font-size:11px;
}
.item_blocks_list .a_thumb{  margin:0 auto;
  height:100px;
  text-align:right;}
.item_blocks_list .thumb_wrapper{  margin:0 auto;
  height:100px;
  width:100px;
  text-align:right;}

.item_blocks_list .title a, .item_blocks_list .title div{  position:relative;
  display:block;
  height:48px;
  z-index:2;
  overflow-y: hidden;
  background-color:#FFFFFF;
  line-height:115%;
  font-size:12px;
  color:#2B587A;
  text-decoration:none;}
.item_blocks_list .title a span{  background-color:#FFFFFF;
  /*padding:2px;*/}
.item_blocks_list .title a:hover{
  overflow-y: visible;
}

.item_blocks_list .price_w{  font-size:14px;
  padding:8px 4px;}
.item_blocks_list .price{  font-size:18px;
  font-weight:bold;}
.item_blocks_list .new_price{  font-size:18px;
  font-weight:bold;}
.item_blocks_list .t_price{  font-weight:bold;
  font-size:18px;}

.item_blocks_list .f_select{  cursor:pointer;
  position:relative;
  background-color:#517296;
  /*font-weight:bold;*/
  padding-top:4px;
  padding-bottom:4px;
  color:#FFFFFF;
  font-size:12px;
  /*letter-spacing:0.1em;*/}
.item_blocks_list .f_select:hover{  color:#FFAEAA;}

.item_blocks_list .f_select ul{  margin-top:4px;
  list-style:none;
  position:absolute;
  left:-9999px; /* Скрываем за экраном (лучше, чем display:none;) */
  text-align:left;
  width:100%;
  background-color:#517296;
  border-top:2px solid #FFFFFF;
  color:#FFFFFF;
  letter-spacing:normal;
}
.item_blocks_list .f_select:hover ul{ /* выпадающий пункт при наведении */
  left:0; /* обратно на экран, когда нужно */
  opacity:1; /* непрозрачный */
  z-index:3;
  padding:0 0 4px 0;
}
.item_blocks_list .f_select ul li{  clear:both;
  padding:2px 4px;
  font-size:12px;
}
.item_blocks_list .f_select a{  text-decoration:none;
  padding-right:20px;
  color:#FFFFFF;
  font-size:12px;
}
.item_blocks_list .f_select a:hover{  color:#FFAEAA;}
.item_blocks_list .f_select ul li a{  width:100%;
  display:block;
  text-decoration:none;
  padding:4px 0;
  color:#FFFFFF;}
.item_blocks_list .f_select ul li a:hover{  /*background:#80FFFF;*/
  color:#FFAEAA;}
.item_blocks_list .f_select ul li a.link_add{
  background:url("/img/icons/cart_add.png") no-repeat 100% 50% #517296;
  padding-right:0;
}
.item_blocks_list .f_select ul li a.link_rem{
  background:url("/img/icons/cart_delete.png") no-repeat 100% 50% #517296;
}
.item_blocks_list .f_select a.link_add {
    background: url("/img/icons/cart_add.png") no-repeat scroll 100% 50% #517296;
    padding-right: 20px;
}
.item_blocks_list .f_select a.link_rem {
    background: url("/img/icons/cart_delete.png") no-repeat scroll 100% 50% #517296;
}
.item_blocks_list .f_select a.wait{
  background:url("/img/icons/wait.gif") no-repeat 100% 50% #517296;
}
.item_blocks_list .f_select ul li a.wait{
  background:url("/img/icons/wait.gif") no-repeat 100% 50% #517296;
}


.main-info td.pos_buy .f_select a.link_add{
  background:url("/img/icons/cart_add.png") no-repeat 100% 50% transparent;
  padding-right:32px;
}
.main-info td.pos_buy .f_select a.link_rem{
  background:url("/img/icons/cart_delete.png") no-repeat 100% 50% transparent;
}
.main-info td.pos_buy .f_select a.wait{
  background:url("/img/icons/wait.gif") no-repeat 100% 50% #517296;
}
.main-info td.pos_buy .f_select a{
  text-decoration:none;
  padding-right:20px;
  background-color:transparent;
  color:#77335A;
}

.error_field {	outline:1px solid red;}
.err_msg {	color:red;
	font-size:75%;
	font-style:italic;}

.code_error{	color:red;
	padding:4px;
	border:1px solid red;}
.food_info td{	width:50%;
	padding:4px 4px 12px 4px;}
.food_info td img{  float:left;
  margin:0 4px 4px 0;
}
.food_info td h3{	font-weight:bold;
	font-size:120%;
	padding:2px 0;}
.food_info td a{	color:#2B587A;
	text-decoration:none;}
.food_info td h3 a:hover{	color:#C64D24;}

.item_blocks_list .acc_block {
    border: 1px solid #D5D9CA;
    font-size: 14px;
    height: 180px;
    padding: 4px;
    width: 188px;
}
.item_blocks_list .acc_block h3 {
    height: 48px;
}
a.a_thumb {
    background: none no-repeat scroll 50% 50% #FFFFFF;
    border-radius: 4px;
    display: block;
    height: 110px;
    width: 110px;
}

.item_blocks_list .acc_block h3{
	font-weight:bold;
	font-size:100%;
	padding:2px 0;
}
.item_blocks_list .acc_block a{
	color:#2B587A;
	text-decoration:none;
}
.item_blocks_list .acc_block a:hover{
	color:#C64D24;
}

.sort_links a{
	color:#062444;
	color:#504E4F;
	text-decoration:underline;
}
.sort_links a.ASC{
  font-weight:bold;
  padding-left:16px;
  background:url("/img/icons/sort_down.gif") center left no-repeat;
}
.sort_links a.DESC{
  font-weight:bold;
  padding-left:16px;
  background:url("/img/icons/sort_up.gif") center left no-repeat;
}

.sort_links{
	padding-bottom:8px;
}

.filter{	float:left;
	width: 110px;}

.filter span{  font-weight:bold;
}
.filter label{	cursor:pointer;}
.filter ul li{	/*display:inline;*/
	padding-bottom:4px;}
.cart_lnk{	text-align:right;
	padding:4px 4px 4px 0;}
.cart_lnk a{	padding-left:20px;
	background:url("/img/icons/cart16.png") center left no-repeat;
	text-decoration:none;
	color:#2B587A;}
.cart_lnk a #cart_qua{	color:#78345B;
	font-weight:bold;}
.message{	width:480px;
	border:1px solid #DAE1E8;
	margin:100px auto;
	padding:8px;
	line-height:150%;
	color:#4E4E4E;
	background-color:#F7F7F7;}
.message h1{	padding:0 0 8px 0;
	/*background-color:#F7F7F7;*/}
.main-info{	width:100%;}
.main-info td{	padding:2px;
	/*line-height:150%;*/
	font-size: 16px;
  line-height: 24px;
}
.food_info td{
	padding:2px;
	/*line-height:150%;*/
	font-size: 16px;
  line-height: 24px;
}
.main-info .ttl_pack{	font-size:80%;
	font-weight:normal;}
.main-info .f_select li{	white-space:nowrap;}
.main-info .pos_price_v{	font-size:14px;
	font-weight:bold;}
.main-info .s_title{	font-style:italic;
	font-size:12px;}
.main-info .brand{	font-weight:bold;}
.descr_t{	font-size: 16px;
  line-height: 24px;}
.descr_t .pics{	text-align:center;}
.descr_t .description{	margin:6px 0 0 0;}
.descr_t h6{	font-size:12px;
	padding:4px 4px;
	/*font-style:italic;*/
	background-color:#F7F7F7;
	border:1px solid #DAE1E8;
	margin:6px 0 0 0;
	font-weight:bold;}

.descr_t table{	display:block;
	margin:0 auto;}

.descr_t table td, .descr_t table th{	padding:4px 8px;
	border:1px solid #C0C0C0;}

.err404{	margin:100px auto;
	padding:20px;
	width:500px;
	border:1px solid #DAE1E8;
	background-color:#F7F7F7;
	/*font-weight:bold;*/
	font-size:12px;
	color:#4E4E4E;}